id: ct24_zpravy
name: ČT24
type: rss
feed_url: https://ct24.ceskatelevize.cz/rss/hlavni-zpravy
homepage: https://ct24.ceskatelevize.cz
region: czechia
categories:
  - general
  - policy
weight: 8
tdm_policy: allow
schedule: every_3m
parser: RssParser